<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    id="30061" 
    IDS="360PowerSaver"  
    Show="1" 
    ExcludeSystem="Window9x;WindowMe;Window2000;" 
    GroupID="2"
    Name="[.]fsize=-12;bold=true;[/.]省电助手" 
    Description="[.]fsize=-12;bold=false;[/.]帮您节省不必要的电能浪费" 
    IconPath="AavanceTools_360PowerSaver.png" 
	IconPath_32="AavanceTools_360PowerSaver_32.png" 
    AppPath="Utils\PowerSaver.exe" 
    Param="" 
    StartDir="Utils" 
    Title="" 
    DownloadUrl=""                
    InstallType="1"
	Pdown32="http://update.360safe.com/v3/Adv360PowerSaver32_beta.cab" 
	Pdown64="http://update.360safe.com/v3/Adv360PowerSaver64_beta.cab" 
    CHKFile="Utils\PowerSaver.exe;Utils\PowerSaveZ.sys;Utils\PowerSaveZ_x64.sys;Utils\DeviceHelper_x64.exe;Utils\ComputerZ_PowerSaveDll.dll;Utils\EnableDevice.dll;" 
    CHKDataFile="Utils\Monitors.dat;Utils\SchemeLib2.dat;Utils\PowerSaverOptions.xml;"          
    IntroName="[.]fsize=-12;bold=true;[/.]360省电助手" 
	Order="150"
	SystemTool="0"
	UninstallType="3"
	UninstallFile="Utils\ComputerZ_PowerSaveDll.dll;Utils\EnableDevice.dll;Utils\DeviceHelper_x64.exe;Utils\Monitors.dat;Utils\PowerSaver.exe;Utils\PowerSaverOptions.xml;Utils\PowerSaveZ.sys;Utils\PowerSaveZ_x64.sys;Utils\SchemeLib2.dat;"
	UninstallExe ="Utils\PowerSaver.exe"
    UninstallArg="-uninstall"
	CheckShowReg="advtool_360PowerSaver;"
	UninstDelCfgSect="ComputerZ_PowerSaveDll.dll;EnableDevice.dll;DeviceHelper_x64.exe;Monitors.dat;PowerSaver.exe;PowerSaverOptions.xml;PowerSaveZ.sys;PowerSaveZ_x64.sys;SchemeLib2.dat;"
	UninstClearRegKey="advtool_360PowerSaver;"
	GlobalOrder="17000"
	    />   

  </ToolsList>
  
</AdvTools>